# st

Unnamed repository; edit this file 'description' to name the repository.

| Log | Files | Refs | README | LICENSE

    commit 0cbcedb89ffe6e29b3c0640f371bed578c6e0c07
    parent afc73c920df958dabaf1e8e544be47cbe9c919ce
    Author: Matthias-Christian Ott <ott@enolink.de>
    Date:   Wed,  9 Jul 2008 10:50:44 +0200

    make ptm and pts static

    Diffstat:
    Mstd.c | 2+-

    1 file changed, 1 insertion(+), 1 deletion(-)
    diff --git a/std.c b/std.c
    @@ -41,7 +41,7 @@ typedef struct {
     static int cols = 80, lines = 25;
     static int cx = 0, cy = 0;
     static int c;
    -int ptm, pts;
    +static int ptm, pts;
     static _Bool bold, digit, qmark;
     static pid_t pid;
     static RingBuffer buf;